=== debian/control ===
--- 
+++ 
@@ -1,13 +1,13 @@
 Source: parley
 Section: kde
 Priority: optional
-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
-Uploaders: Eshat Cakar <info@eshat.de>,
- José Manuel Santamaría Lema <panfaust@gmail.com>
-Build-Depends: kde-sc-dev-latest (>= 4:4.7.4),
+Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Uploaders: Eshat Cakar <info@eshat.de>
+Build-Depends: kde-sc-dev-latest (>= 4:4.8.1),
  cmake, debhelper (>= 7.3.16), pkg-kde-tools (>= 0.12),
- kdelibs5-dev,
- libkdeedu-dev,
+ kdelibs5-dev (>= 4:4.8.1),
+ libkdeedu-dev (>= 4:4.8.1),
  libattica-dev,
  libxml2-dev,
  libxslt-dev,
@@ -15,8 +15,10 @@
  libxrender-dev
 Standards-Version: 3.9.2
 Homepage: https://projects.kde.org/projects/kde/kdeedu/parley
-Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-sc/parley.git
-Vcs-Browser: http://anonscm.debian.org/git/pkg-kde/kde-sc/parley.git
+X-Debian-Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-sc/parley.git
+Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/parley
+Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/parley
+X-Debian-Vcs-Browser: http://git.debian.org/?p=pkg-kde/kde-sc/parley.git
 
 Package: parley
 Architecture: any
