## parley 4.8.4

=== debian/changelog ===
parley (4:4.8.4-1) unstable; urgency=low

  * New upstream

 -- Sune Vuorela <sune@debian.org>  Wed, 20 Jun 2012 10:07:35 +0200

parley (4:4.7.4-2) unstable; urgency=low

  * Team upload. Upload to unstable.

 -- Pino Toscano <pino@debian.org>  Wed, 07 Mar 2012 17:26:53 +0100
