=== debian/control ===
--- 
+++ 
@@ -4,16 +4,17 @@
 Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Eshat Cakar <info@eshat.de>
-Build-Depends: kde-sc-dev-latest (>= 4:4.8.5),
+Build-Depends: 
  cmake, debhelper (>= 7.3.16), pkg-kde-tools (>= 0.12),
- kdelibs5-dev (>= 4:4.8.1),
- libkdeedu-dev (>= 4:4.8.1),
+ kdelibs5-dev (>= 4:4.9.2),
+ libkdeedu-dev (>= 4:4.9.2),
  libattica-dev,
  libxml2-dev,
  libxslt-dev,
  libx11-dev,
  libxrender-dev,
-Standards-Version: 3.9.2
+ libssl-dev
+Standards-Version: 3.9.3
 Homepage: https://projects.kde.org/projects/kde/kdeedu/parley
 X-Debian-Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-sc/parley.git
 Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/parley
