=== debian/control ===
--- 
+++ 
@@ -6,8 +6,8 @@
 Uploaders: Eshat Cakar <info@eshat.de>
 Build-Depends: 
  cmake, debhelper (>= 7.3.16), pkg-kde-tools (>= 0.12),
- kdelibs5-dev (>= 4:4.9.2),
- libkdeedu-dev (>= 4:4.9.2),
+ kdelibs5-dev (>= 4:4.9.3),
+ libkdeedu-dev (>= 4:4.9.3),
  libattica-dev,
  libxml2-dev,
  libxslt-dev,
