=== debian/control ===
--- 
+++ 
@@ -6,14 +6,15 @@
 Uploaders: Eshat Cakar <info@eshat.de>
 Build-Depends: 
  cmake, debhelper (>= 7.3.16), pkg-kde-tools (>= 0.12),
- kdelibs5-dev (>= 4:4.9.5),
- libkdeedu-dev (>= 4:4.9.3),
+ kdelibs5-dev (>= 4:4.10.0),
+ libkdeedu-dev (>= 4:4.10.0),
  libattica-dev,
  libxml2-dev,
  libxslt-dev,
  libx11-dev,
  libxrender-dev,
- libssl-dev
+ libssl-dev,
+ pkg-config,
 Standards-Version: 3.9.3
 Homepage: https://projects.kde.org/projects/kde/kdeedu/parley
 X-Debian-Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-sc/parley.git
