=== debian/control ===
--- 
+++ 
@@ -3,24 +3,22 @@
 Priority: optional
 Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
-Uploaders: Eshat Cakar <info@eshat.de>
-Build-Depends: 
+Uploaders: Eshat Cakar <info@eshat.de>,
+Build-Depends: kde-sc-dev-latest (>= 4:4.10),
  cmake, debhelper (>= 7.3.16), pkg-kde-tools (>= 0.12),
- kdelibs5-dev (>= 4:4.10.3),
- libkdeedu-dev (>= 4:4.10.2),
+ kdelibs5-dev (>= 4:4.11.2),
+ libkdeedu-dev (>= 4:4.11.2),
  libattica-dev,
  libxml2-dev,
  libxslt-dev,
  libx11-dev,
- libxrender-dev,
- libssl-dev,
- pkg-config,
-Standards-Version: 3.9.3
+ libxrender-dev
+Standards-Version: 3.9.2
 Homepage: https://projects.kde.org/projects/kde/kdeedu/parley
 X-Debian-Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-sc/parley.git
 Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/parley
 Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/parley
-X-Debian-Vcs-Browser: http://git.debian.org/?p=pkg-kde/kde-sc/parley.git
+X-Debian-Vcs-Browser: http://anonscm.debian.org/git/pkg-kde/kde-sc/parley.git
 
 Package: parley
 Architecture: any
@@ -28,7 +26,7 @@
  parley-data (>= ${source:Version}), kdeedu-kvtml-data
 Recommends: krosspython, python-kde4
 Suggests: khelpcenter4
-Description: vocabulary trainer for KDE
+Description: vocabulary trainer
  Parley is a utility to help train vocabulary when learning a foreign language.
  It is intended as a replacement for flash cards.
  .
