=== debian/changelog ===
parley (4:4.14.2-1) unstable; urgency=medium

  * New upstream release (4.14.2).

 -- Maximiliano Curia <maxy@debian.org>  Mon, 20 Oct 2014 17:13:00 +0200

parley (4:4.14.1-1) unstable; urgency=medium

  * New upstream release (4.14.1).

 -- Maximiliano Curia <maxy@debian.org>  Wed, 17 Sep 2014 09:44:25 +0200

parley (4:4.14.0-2) unstable; urgency=medium

  * Disable build time auto tests. (Closes: #759963)
  * Add basic autopkgtests.

 -- Maximiliano Curia <maxy@debian.org>  Fri, 05 Sep 2014 11:10:06 +0200

parley (4:4.14.0-1) unstable; urgency=medium

  * Fix menu entry. (Closes: #757340)
  * New upstream release.
  * Update install file.
  * Update build dependencies.

 -- Maximiliano Curia <maxy@debian.org>  Fri, 22 Aug 2014 21:19:28 +0200

parley (4:4.13.3-1) unstable; urgency=medium

  * New upstream release.
  * Add menu file. (Closes: #589313)

 -- Maximiliano Curia <maxy@debian.org>  Tue, 29 Jul 2014 10:58:23 +0200
