=== debian/control ===
--- 
+++ 
@@ -1,15 +1,16 @@
 Source: parley
 Section: kde
 Priority: optional
-Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Debian/Ubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+X-Ubuntu-Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
 Uploaders: Eshat Cakar <info@eshat.de>, Maximiliano Curia <maxy@debian.org>
 Build-Depends: cmake,
                debhelper (>= 9),
+               imagemagick,
                kde-sc-dev-latest (>= 4:4.12),
-               kdelibs5-dev (>= 4:4.14.1),
+               kdelibs5-dev (>= 4:4.11),
                libattica-dev,
-               libkdeedu-dev (>= 4:4.14.1),
+               libkdeedu-dev (>= 4:4.14),
                libx11-dev,
                libxml2-dev,
                libxrender-dev,
@@ -17,11 +18,12 @@
                pkg-config,
                pkg-kde-tools (>= 0.12)
 Standards-Version: 3.9.5
+XS-Testsuite: autopkgtest
 Homepage: https://projects.kde.org/projects/kde/kdeedu/parley
-X-Debian-Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-sc/parley.git
-Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/parley
-Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/parley
-X-Debian-Vcs-Browser: http://anonscm.debian.org/git/pkg-kde/kde-sc/parley.git
+Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-sc/parley.git
+Vcs-Browser: http://anonscm.debian.org/git/pkg-kde/kde-sc/parley.git
+X-Ubuntu-Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/parley
+X-Ubuntu-Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/parley
 
 Package: parley
 Architecture: any
